.about-us {
    padding: 60px 0;
    height: auto;
    color: #000;
}



.about-us .site-heading h2 {
  display: block;
  font-weight: 700;
  padding-top: 5rem;
  margin-bottom: 10px;
}

.about-us .site-heading h2 span {
  color: #2E8B57;
}

.about-us .site-heading h4 {
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
  text-transform: capitalize;
  z-index: 1;
}

.about-us .site-heading h4::before {
  background: #2E8B57 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -25px;
  position: absolute;
  width: 50px;
}

.about-us .site-heading {
  margin-bottom: 20px;
  overflow: hidden;
  margin-top: -5px;
}



.about-us .row .heading h2 {
    color: #000;
    font-size: 52.52px;
    line-height: 95px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}


.about-us .about-us-text-content p{
font-size: 1.7em;
text-align: justify !important;
text-justify: inter-word !important;
}

.about-us-text-content-heading{
  font-size: 2em;
  font-weight: bold;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 20px;
}


.about-us-text-content-heading-two{
  font-size: 2em;
  color: #2E8B57;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.about-us-text-content-heading-three{
  font-size: 2em;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 5px;
}

.about-us-text-content-heading-four{
  font-size: 2em;
  color: #2E8B57;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.about-us-container{
  background: whitesmoke;
  padding: 20px;
  margin-bottom: 50px;
}

.about-us-acronym{
  font-size: 2em;
  font-weight: bold;
  color: #2E8B57;
}

.about-us-btn{
  width: 300px;
  text-align: center;
  background-color: #2E8B57;
  color: orange;
  display: inline-block;
  font: normal normal 19px / 19px "Palanquin Dark", Helvetica, Arial, Verdana, sans-serif;
  font-weight: bold;
  overflow: hidden;
  padding: 20px 0 20px 0;
  margin: 10px;
  position: relative;
  text-decoration: none;
  transition: all .75s ease-in-out; 
}

.about-us-goals p{
font-size: 1.7em;
font-weight: bold;
color: #2E8B57;
text-align: justify !important;
text-justify: inter-word !important;
}

.about-us-goals li{
font-size: 1.2em;
font-weight: bold;
}